Subject: RE: Shell - hope I am not to late
From: [email-masked]
To: [email-masked]
Cc: e-mail <[email-masked]>, [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 29 Oct 2001 14:38:05 -0800 (PST)

Pete,

You weren't too late and John conveyed the message to Roy Reardon our mediator.  I talked with John and the phone call with Reardon turned out to be each side giving their story--King went first and took about 30 minutes which Gardiner happily listened to.  I'll let Gardiner give you the details tomorrow, but the upshot was as follows  (please sit down and resist punching the screen):

1.   Shell came into the deal at $494 with outside lending for 70% and only 30% equity.  From Nov. 2000--Mar.2001 there was a dramatic budget increase that caused Shell concern because the numbers didn't make sense.

2.  Enron owes Shell a fiduciary duty of full & frank disclosure, good faith, honesty.  

3.  The turnkey contract with SCC for a lump sum of $398  "gave Shell great comfort" because SCC had to complete the project timely or pay delay damages. 

4.  Shell was not consulted about the increase from $494 to $621. (!?)  (Go figure....)

5.  What angered shell the most, was the manner in which we tried to impose the $688 budget for their failure to object.  (While this could be true it is not a terribly sympathetic argument because the project companies needed money).

6.  Shell believes SCC should have to bear these costs.

7.  "Shell will prove that the A&R contract did not have Shell's consent." ????

8.  Even though Shell bought in, they were never treated properly as a partner in the project and were consistently excluded.  (Calm down Laine!)

9.  Now that gas is at the plant, the turbines are broken and we're not earning money.   The turbines broke because we used the wrong fuel, "somebody left tools in GT12," and we "released Siemens from their warranty."  (never mind that it expired...).

The more of these ridiculous arguments they make, the better for us, so Gardiner is going to encourage Shell to go first.  We'll discuss tomorrow.

Regards,
      Michelle

 -----Original Message-----
From: 	Weidler, Peter E  
Sent:	Monday, October 29, 2001 9:21 AM
To:	Blaine, Michelle; Daniels, Eddy; John Gardiner (E-mail)
Subject:	Shell - hope I am not to late

I don't like using the financing just yet as a harm caused by Shell's actions.

Seems like the harm has been - Shell's refusal to follow the agreements - forced Enron to fund Shell's share in order to complete the project.  Enron wants to be compensated fairly for puttting more of its money at risk than it was required to.  The compensation of the additional contributions from Enron result from the note structure which adds additonal costs to the projects - which are already overrun - putting additional financial burdens on the operating companies which they can ill afford to bear.    Enron wants to be compensated directly by Shell and not through the project companies - alleiviating the burden on the companies.

A little late in the day for a new argument - but what do you think of it - 

Shell is seeking to resolve the issue now - as it believes the project is largely derisked from a construction stand point. 

Pete